body {
    background-color: rgb(248, 169, 21);
    position: relative;
  }
  .header {
    border-style: solid;
    background-image: url("/Art/bg.png");
    border-width: 5px;
    border-color: rgb(161, 17, 142);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .container {
    display: grid;
    grid-gap: 10px;
    grid-template:
      "header header"
      "note main"
      "sidebar main"
      "footer footer"
      / 100px 1fr;
  }
  header { grid-area: header; }
  aside { grid-area: sidebar;
    background-color: rgb(193, 121, 80);
    border-style: solid;
    border-width: 5px;
    border-color: rgb(90, 31, 32);
    border-radius: 10px;
    padding: 10px; }
  main { grid-area: main;
    background-color: rgb(193, 121, 80);
    border-style: solid;
    border-width: 5px;
    border-color: rgb(90, 31, 32);
    border-radius: 10px;
    padding: 10px; }
  footer { grid-area: footer; }
  
  .wrapper {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 100px 1fr;
  }

  .box {
    padding: 20px;
  }

  .a {
    grid-column: 1 / 3;
    grid-row: 1;
    justify-content: center;
    align-items: center;
  }
  .b {
    grid-column: 3 ;
    grid-row: 1 / 3;
  }
  .c {
    grid-column: 1 ;
    grid-row: 2 ;
  }
  .d {
    grid-column: 2;
    grid-row: 2;
  }
.p1 {
  font-family:"Gorditas", serif;
  font-weight: 400;
  font-style: normal;
}

.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}